A
{
	font-family: Verdana;
	font-size: 12pt;
}


H1
{
	font-family: Verdana;
	font-size: 24pt;
}

H2
{
	font-family: Verdana;
	font-size: 18pt;
}

H3
{
	font-family: Verdana;
	font-size: 16pt;
}

P
{
	font-family: Verdana;
	font-size: 12pt;
	color: #00FFFF;
}


.reference
{
	margin-left: 140px;
	text-indent: -120px;
}


.small
{
    font-family: Verdana;
    font-size: 8pt;
    text-decoration: none;
}

.big
{
    font-family: Verdana;
    font-size: 14pt;
    text-decoration: none;
}
.bigger
{
    font-family: Verdana;
    font-size: 18pt;
    text-decoration: none;
}

.fineprint
{
	font-family: Verdana;
	font-size: 8pt;
	color: #FFFFFF;
    font-weight: Normal;
}

BODY
{	margin-right: 20px;
	margin-left: 20px;
	background-color: #0000FF;
    background-image: url("water.gif");
    background-repeat: repeat;
    background-attachment: fixed;
    color: #00FFFF;
    font-family: Verdana;
    font-weight: Bold;
}
